Table of Contents

Class: ResourceGuard | Twisted-0.17.4/twisted/web/guard.py
--- | ---

Base Classes |
--- | ---
resource.Resource

Methods |
--- | ---
__init__ reallyRender render
| __init__

    __init__ (
            self,
            res,
            service,
            sessionIdentity=None,
            sessionPerspective=None,
            )

| reallyRender

    reallyRender ( self,  request )

| render

    render ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0